How to install lua-rex-tre on Debian 9 (Stretch)